### Method

# GLib Completion add_items

deprecated: 2.26

#### Declaration [src]

    void
    g_completion_add_items (
      GCompletion* cmp,
      GList* items
    )

#### Description [src]

Adds items to the `GCompletion`.

Deprecated since: 2.26

Rarely used API.

This method is not directly available to language bindings.

#### Parameters

`items`

  Type: A list of `gpointer`

  The list of items to add.

  The data is owned by the caller of the method.